<ui:composition xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:h="http://java.sun.com/jsf/html" xmlns:a4j="http://richfaces.org/a4j" xmlns:g="http://www.ihe.net/gazelle" xmlns:f="http://java.sun.com/jsf/core" xmlns:gri="http://java.sun.com/jsf/composite/gri" xmlns:rich="http://richfaces.org/rich" xmlns:gdk="http://www.ihe.net/gazellecdk" xmlns="http://www.w3.org/1999/xhtml">
  <gri:panel>
    <f:facet name="header">#{messages['net.ihe.gazelle.xdstar.StudyRequest']}</f:facet>
    <div class="form-horizontal">

    <s:decorate template="/layout/form/_form_field_horizontal_inline.xhtml">
      <ui:param name="id" value="studyInstanceUIDId"/>
      <ui:define name="label">#{messages['net.ihe.gazelle.xdstar.StudyInstanceUID']}</ui:define>
      <h:inputText id="studyInstanceUIDId" value="#{absXDSI69Manager.selectedStudyRequest.studyInstanceUID}" tabindex="1" size="80" maxlength="128" styleClass="form-control"/>
    </s:decorate>
    </div>
  </gri:panel>
</ui:composition>
